Bug 1030328 - rpcbind reports AVC denial in
rpcbind reports AVC denial in
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 05:53 EST by Jozef Mlich
Modified: 2015-08-02 19:58 EDT (History)
5 users (show)

See Also:
Fixed In Version: selinux-policy-3.12.1-181.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-22 09:11:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (118.79 KB, text/plain)
2013-11-14 05:53 EST, Jozef Mlich
no flags Details

  None (edit)
Description Jozef Mlich 2013-11-14 05:53:53 EST
Created attachment 915807 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Note You need to log in before you can comment on or make changes to this bug.